

import 'package:json_annotation/json_annotation.dart';

import 'chapters.dart';
import 'course_info.dart';

part 'data.g.dart';
@JsonSerializable()
class Data {
  List<Chapters>? chapters;
  CourseInfo? courseInfo;

  Data({this.chapters, this.courseInfo});

  factory Data.fromJson(Map<String, dynamic> json) => _$DataFromJson(json);

  Map<String, dynamic> toJson() => _$DataToJson(this);
}